thumb=-thumbnail 120
#parametr pro ImageMagick
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' -quality 78
#parametry pro ImageMagick
popisek=Petr Vojtěch, Beny a Renča se vydali ná reprezentovat na šedesáti kilometrové trase známého závodu
galerie=Rallye Sudety 2009

